<h3 class="h4">New comment</h3>

<%= form_with(model: [issue, issue_comment], local: true) do |form| %>
  <% if issue_comment.errors.any? %>
    <div class="alert alert-danger">
      <h2><%= pluralize(issue_comment.errors.count, "error") %> prohibited this comment from being saved:</h2>

      <ul class="mb-0">
        <% issue_comment.errors.full_messages.each do |message| %>
          <li><%= message %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div class="form-group row">
    <%= form.label :comment, class: 'col-sm-2 col-form-label' %>
    <div class="col-sm-10">
      <%= form.text_area :comment, class: 'form-control' %>
    </div>
  </div>

  <div class="form-group row">
    <div class="col-sm-10 offset-sm-2">
      <%= form.submit value: 'Submit comment', class: 'btn btn-primary' %>
    </div>
  </div>
<% end %>
